/*--------------------------------------------------------------------
MMC.H                                 (prototypy funkcji obsugi SPI))

Prototypy funkcji obsugujcych interfejs SPI. Podstawowa funkcja  
powalajca na jednoczesne wysanie i odbir bajtu danych to SPI_Byte.
--------------------------------------------------------------------*/

#ifndef __SPI_H__
#define __SPI_H__

void SPI_Init( void );                              // inicjowanie SPI
BYTE SPI_Byte( BYTE tx_byte);        // nadawanie i odbir baju danych
void SPI_Data( BYTE *receive,BYTE *send, WORD Length ); // nadawanie i
                                      //... odbir cigu bajtw danych
#endif // __SPI_H__ 

//--------------------------------------------------------------------
 
  