/*********************************************************************
try_modbus.c            (test dziaania transmisji MODBUS i Intel HEX)

Na terminalu transmisji szeregowej pojawia si napis "MODBUS TEST". 
Program czeka na wprowadzenie dowolnej ramki transmisji w standardzie 
Intel HEX.Jeli zostanie odebrana poprawna ramka transmisji to 
zostanie ona przesana z powrotem dokadnie w takim samym formacie. 
Dobrym testem dla tego programu jest wysanie dowolnego zbioru w 
standardzie Intel Hex przykadowo LOAD.hex).
Program transmituje i odbiera znaki z parametrami:
        szybko 38400 bps (8-N-1).
*********************************************************************/
#include <LPC214x.H> 
#include <stdio.h>
#include "inttypes.h"            // tu zdefiniowano BYTE, WORD i DWORD
#include "SIO_intr.h"                    // definicje buforw koowych
#include "modbus.h"                          // definicje ramek MODBUS

//--------------------------------------------------------------------
void main(void) { 
     BYTE Adr,Cmd,Size,len,xx;
     BYTE Data[16];   
     UART_init();                // przygotowanie ukadu  do dziaania
     puts("\n\rMODBUS TEST: \n\r");
     while(1)  {
         if (search4head()) {            // czekanie na pocztek ramki
             len = GetFrame(&Size,&Adr,&Cmd,&xx,Data); // odbir ramki
             if( len /*&& (Adr&0x0f)==5 */) 
                     PutFrame(Size,Adr,Cmd,xx,Data);      // nadawanie
         }
     }
}
