// Obsuga czasu mierzonego w sekundach od 1/01/1970   ------------------                                   

#ifndef _mtime_h
#define _mtime_h

typedef struct {
  WORD   TM_sec;                                     // sekundy  [0, 59]
  WORD   TM_min;                                     // minuty   [0, 59]
  WORD   TM_hour;                                    // godziny  [0, 23]
  WORD   TM_dom;                                // dni miesica [1, 31]
  WORD   TM_month;                         // miesice od stycznia [0, 11]
  WORD   TM_year;                                   // lata od roku 1900
  WORD   TM_dow;                  // dzie tygodnia od niedzieli [0, 6]
  WORD   TM_doy;                // dni roku od 1-go stycznia - [0, 365]
} TM;

void    sec_to_TM(DWORD sec, TM *tim);       // sek. -> Data i Czas
DWORD   TM_to_sec (TM *tim );                    // Data i Czas ->sek
void    TM_to_string(TM *tim,char *string);    // Data i Czas -> string

#endif
 
